.content {
    max-height: 100%;
}

.content img {
    height: 100% !important;
}

@media (max-width: 576px) {
    .btgrid .col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 576px) {

    /* join-us */
    #joinus .vacancies .jobTitle {
        font-size: 14px;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    #joinus .vacancies .jobTitle .date {
        font-size: 14px;
    }

    .contactusForm .areaLinkBut a,
    #joinus .vacancies .jobDeteil .apply {
        width: 300px;
        height: 50px;
        font-size: 14px;
    }

    /* news */
    #news,
    #newsDetail {
        padding: 120px 0 70px;
    }

    #contactus {
        padding: 120px 0 0;
    }

    .news-list .news-thum {
        width: 180px;
    }

    .news-list .news-txt {
        width: calc(100% - 180px);
        padding-left: 30px;
    }

    /* contact */
    .contactusForm .areaBut {
        margin: 80px 0 120px;
    }

    .contactusForm input[type="submit"] {
        font-size: 14px;
        height: 50px;
        width: 300px;
    }

}

@media (min-width: 768px) {
    .btgrid .col-md-3 {
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }

    .col-md-3 .content {
        display: flex;
        width: auto;
        max-height: 100px;
        overflow: hidden;
        background-position: center center;
        background-repeat: no-repeat;
        align-items: center;
        margin-top: 20px;
    }

    /* utility */
    .wrap-small {
        width: 100%;
        max-width: 972px;
        margin: 0 auto;
    }

    .sp-toggle {
        pointer-events: none;
    }

    /* about-us */
    #aboutus #cs .textCeo {
        max-width: 800px;
        border: 0;
        padding: 0;
        margin-top: 0;
    }

    #aboutus #cs .textAreaCeo {
        display: block !important;
        margin-top: 0;
        padding-bottom: 0;
    }

    #aboutus #cs .photoCeo img {
        width: 225px;
    }

    #aboutus #cp table tr {
        flex-direction: row;
    }

    #aboutus #cp table th {
        width: 250px;
    }

    #aboutus #cp table td {
        width: 100%;
    }

    #aboutus #cms .border-l {
        padding-left: 20px;
        margin-top: 20px;
    }

    #aboutus #cp .linkDL {
        width: 300px;
        height: 50px;
        font-size: 14px;
        margin: 80px auto;
    }

    /* #aboutus #cp h3 {
           font-size: 26px;
           margin-top: 60px;
       } */
    #aboutus #cp .mg-thumb {
        margin-right: 25px;
    }

    /* service-technology */
    #service-technology #cmd2 .boxCMEDService {
        padding: 60px 25px;
        margin-bottom: 60px;
    }

    #service-technology #cmd2 .boxCMEDService h3 {
        font-size: 26px;
    }

    #service-technology #cmd2 .boxCMEDService .number {
        width: 25px;
        height: 25px;
        font-size: 18px;
    }

    #service-technology #cmd2 .textCMEDService {
        display: block !important;
    }

    /* csr */
    #csr article {
        padding: 120px 0;
    }

    #csr .csr .textCsr .content {
        padding: 40px 25px 40px 0;
    }

    /* join-us */
    .contactusForm .areaLinkBut a {
        font-size: 14px;
        height: 50px;
    }

    #joinus .vacancies .jobDeteil .apply {
        margin: 80px auto 0;
    }
}


@media (min-width: 992px) {
    .btgrid .col-md-3 {
        flex: 0 0 25% !important;
        max-width: 25% !important;
    }

    .col-md-3 .content {
        display: flex;
        width: auto;
        max-height: 150px;
        overflow: hidden;
        background-position: center center;
        background-repeat: no-repeat;
        align-items: center;
        margin-top: 20px;
    }

    .mt56-lg {
        margin-top: 56px;
    }
}

#newsDetail figure>figcaption {
    color: #fff;
    margin-top: -20px;
    font-size: 10px;
    text-align: center;
    
}

#newsDetail{
    color: #fff !important;
}
#newsDetail ul li{
    margin-left: 30px;
}